.modal{
  width: 100%;
  height: 100vh;
  background: rgba(0,0,0,0.8);
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  animation: modal 2s 0s forwards;
  visibility: hidden;
  opacity: 0;
    
   
}


.contenido{
  position: fixed;
  margin: auto;
  width: 50%;
  height:70%;
  background: white;
  border-radius: 10px;
  text-align: center;
  top: 15%; 
  left: 25.6%
}

.img {
    width: 98%;
    height:98%;
    margin: 0.5%;
    
    
}

#cerrar{
  display: none;
}


#cerrar + label{
  position: fixed;
  color: #fff;
  font-size: 25px;
  z-index: 50000;
  background: darkred;
  height: 40px;
  width: 40px;
  line-height: 40px;
  border-radius: 50%; /*Pone el circulo a la X*/
  right: 25%;   /*Posiciona la X de cerrar en el modal*/
  top: 15%;     /*Posiciona la X de cerrar en el modal*/
  cursor:pointer;
  animation: modal 2s 0s forwards;
  visibility: hidden;
  opacity: 0;
  text-align: center;
}


#cerrar:checked + label, #cerrar:checked ~ .modal{
  display: none;
}

@keyframes modal {
  100%{
    visibility: visible;
    opacity: 1;

  }
}